Information on source package cpanminus

Available versions

ReleaseVersion
stretch1.7042-2
buster1.7044-1
bullseye1.7044-2
bookworm1.7044-2
sid1.7044-2

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2020-16154vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableSignature Verification Bypass

Search for package or bug name: Reporting problems